Subject: Re: for bind9
To: grant beattie <>
From: Mark Davies <>
List: tech-pkg
Date: 07/17/2004 15:14:42
On Saturday 17 July 2004 11:57, grant beattie wrote:
> > _BIND_VERSION!=/usr/sbin/named -v | ${SED} -n 's/^BIND //p'
> this command produces no output when /usr/sbin/named is bind8 (1.6.2,
> other platforms probably) so it will need to at least || echo 0.

I was aware of that.  Thats why (well one of the reasons) for the later test 
that _BIND_VERSION was not empty.  Not getting a version for bind8 is not a 
problem as this is the bind9/ after all.

> otherwise it should be ok.
> are there really packages which depend on bind9? how odd. :-)

libspf-alt  (that milter-greylist uses) was the one I hit.